<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body class="row-margin">
    <div id="nav"></div>

    <section class="content-image">
        <div class="container">
            
<!-- start -->
            <div class="row">
                <div class="col-lg-12">
                    <div class="card">
                        <div class="card-header">
                            DOC , DOCX
                        </div>
                        <div class="card-body">
                            <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
                      
                                <tbody>
                                  
            
                                    <tr role="row" class="odd">
                                        <td class="file-ext">100kB</td>
                                        <td>DOC</td>
                                        <td class="text-right file-link"> <a href="files/doc/file-sample_100kB.doc" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class="file-ext">500kB</td>
                                        <td>DOC</td>
                                        <td class="text-right file-link"> <a href="files/doc/file-sample_500kB.doc" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class="file-ext">1MB</td>
                                        <td>DOC</td>
                                        <td class="text-right file-link"> <a href="files/doc/file-sample_1MB.doc" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class="file-ext">100kb</td>
                                        <td>DOCX</td>
                                        <td class="text-right file-link"> <a href="files/doc/file-sample_100kB.docx" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class="file-ext">500kb</td>
                                        <td>DOCX</td>
                                        <td class="text-right file-link"> <a href="files/doc/file-sample_500kB.docx" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class="file-ext">1MB</td>
                                        <td>DOCX</td>
                                        <td class="text-right file-link"> <a href="files/doc/file-sample_1MB.docx" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
             
                                    
                                    
                                </tbody>
                            </table>
                        </div>
                      </div>
                </div>
            </div>
<!-- end  -->
<!-- start -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
                XLS, XLSX
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
          
                    <tbody>
                      

                        <tr role="row" class="odd">
                            <td class="file-ext">9 kB</td>
                            <td>xls</td>
                            <td>10 rows</td>
                            <td class="text-right file-link"> <a href="files/xls/file_example_XLS_10.xls" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">14 kB</td>
                            <td>xls</td>
                            <td>50 rows</td>
                            <td class="text-right file-link"> <a href="files/xls/file_example_XLS_50.xls" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">20 kB</td>
                            <td>xls</td>
                            <td>100 rows</td>
                            <td class="text-right file-link"> <a href="files/xls/file_example_XLS_100.xls" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">140 kB</td>
                            <td>xls</td>
                            <td>1000 rows</td>
                            <td class="text-right file-link"> <a href="files/xls/file_example_XLS_1000.xls" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">670 kB</td>
                            <td>xls</td>
                            <td>5000 rows</td>
                            <td class="text-right file-link"> <a href="files/xls/file_example_XLS_5000.xls" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">5 kB</td>
                            <td>xls</td>
                            <td>10 rows</td>
                            <td class="text-right file-link"> <a href="files/xls/file_example_XLSX_10.xlsx" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">7 kB</td>
                            <td>xls</td>
                            <td>50 rows</td>
                            <td class="text-right file-link"> <a href="files/xls/file_example_XLSX_50.xlsx" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">9 kB</td>
                            <td>xls</td>
                            <td>100 rows</td>
                            <td class="text-right file-link"> <a href="files/xls/file_example_XLSX_100.xlsx" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">42 kB</td>
                            <td>xls</td>
                            <td>1000 rows</td>
                            <td class="text-right file-link"> <a href="files/xls/file_example_XLSX_1000.xlsx" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">184 kB</td>
                            <td>xls</td>
                            <td>5000 rows</td>
                            <td class="text-right file-link"> <a href="files/xls/file_example_XLSX_5000.xlsx" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
 
                        
                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>
</div>
<!-- end  -->

<!-- start -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
                PPT
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
          
                    <tbody>
                      

                        <tr role="row" class="odd">
                            <td class="file-ext">250 kB</td>
                            <td>ppt</td>
                         
                            <td class="text-right file-link"> <a href="files/ppt/file_example_PPT_250kB.ppt" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">500 kB</td>
                            <td>ppt</td>
                         
                            <td class="text-right file-link"> <a href="files/ppt/file_example_PPT_500kB.ppt" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">1Mb</td>
                            <td>ppt</td>
                         
                            <td class="text-right file-link"> <a href="files/ppt/file_example_PPT_1MB.ppt" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        
 
                        
                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>
</div>
<!-- end  -->
<!-- start -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
                PDF
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
          
                    <tbody>
                      

                        <tr role="row" class="odd">
                            <td class="file-ext">150 kB</td>
                            <td>pdf</td>
                         
                            <td class="text-right file-link"> <a href="files/pdf/file-sample_150kB.pdf" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">500 kB</td>
                            <td>pdf</td>
                         
                            <td class="text-right file-link"> <a href="files/pdf/file-example_PDF_500_kB.pdf" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">1Mb</td>
                            <td>pdf</td>
                         
                            <td class="text-right file-link"> <a href="files/pdf/file-example_PDF_1MB.pdf" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        
                        
 
                        
                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>
</div>
<!-- end  -->
<!-- start -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
                ODT
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
          
                    <tbody>
                      

                        <tr role="row" class="odd">
                            <td class="file-ext">100 kB</td>
                            <td>odt</td>
                         
                            <td class="text-right file-link"> <a href="files/odt/file-sample_100kB.odt" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">500 kB</td>
                            <td>odt</td>
                         
                            <td class="text-right file-link"> <a href="files/odt/file-sample_500kB.odt" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">1Mb</td>
                            <td>odt</td>
                         
                            <td class="text-right file-link"> <a href="files/odt/file-sample_1MB.odt" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        
                        
 
                        
                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>
</div>
<!-- end  -->
<!-- start -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
                ODS
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
          
                    <tbody>
                      

                        <tr role="row" class="odd">
                            <td class="file-ext">31 kB</td>
                            <td>ods</td>
                            <td>10 rows</td>
                            <td class="text-right file-link"> <a href="files/ods/file_example_ODS_10.ods" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">67 kB</td>
                            <td>ods</td>
                            <td>100 rows</td>
                            <td class="text-right file-link"> <a href="files/ods/file_example_ODS_100.ods" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">94 kB</td>
                            <td>ods</td>
                            <td>1000 rows</td>
                            <td class="text-right file-link"> <a href="files/ods/file_example_ODS_1000.ods" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">231 kB</td>
                            <td>ods</td>
                            <td>5000 rows</td>
                            <td class="text-right file-link"> <a href="files/ods/file_example_ODS_5000.ods" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        
                        
                        
 
                        
                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>
</div>
<!-- end  -->
<!-- start -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
                ODP
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
          
                    <tbody>
                      

                        <tr role="row" class="odd">
                            <td class="file-ext">200 kB</td>
                            <td>odp</td>
                           
                            <td class="text-right file-link"> <a href="files/odp/file_example_ODP_200kB.odp" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">500 kB</td>
                            <td>odp</td>
                           
                            <td class="text-right file-link"> <a href="files/odp/file_example_ODP_500kB.odp" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">1Mb</td>
                            <td>odp</td>
                           
                            <td class="text-right file-link"> <a href="files/odp/file_example_ODP_1MB.odp" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
 
                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>
</div>
<!-- end  -->

<!-- start -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
                RTF
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
          
                    <tbody>
                      

                        <tr role="row" class="odd">
                            <td class="file-ext">100 kB</td>
                            <td>rtf</td>
                           
                            <td class="text-right file-link"> <a href="files/rtf/file-sample_100kB.rtf" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">300 kB</td>
                            <td>rtf</td>
                           
                            <td class="text-right file-link"> <a href="files/rtf/file-sample_300kB.rtf" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">500 kB</td>
                            <td>rtf</td>
                           
                            <td class="text-right file-link"> <a href="files/rtf/file-sample_500kB.rtf" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">1Mb</td>
                            <td>rtf</td>
                           
                            <td class="text-right file-link"> <a href="files/rtf/file-sample_1MB.rtf" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                       
 
                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>
</div>
<!-- end  -->

        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>

<!-- <div class="card">
    <div class="card-header">
      Featured
    </div>
    <div class="card-body">
      <h5 class="card-title">Special title treatment</h5>
      <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
      <a href="#" class="btn btn-primary">Go somewhere</a>
    </div>
  </div> -->